@charset "utf-8";
/* CSS Document */
form {
  width: 700px;
  height: auto;
  padding: 5px;
  margin: 0 auto;
}
label {
  display: block;
  font-weight: bold;
  color: #233091;
  font-size: 13px;
  width: auto;
  clear: both;
  margin-bottom: 5px;
  margin-top: 4px;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 3px;
}
fieldset {
	border: 0px;
  padding: 0px;
  border-bottom: 1px solid #CCCCCC;
  padding-bottom: 5px;
	margin-bottom: 5px;
}
legend {
  font-size: 12px;
  color: #8B0A13;
}
input, textarea {
  border: 1px solid #666666;
  padding: 2px;
  font: 14px Arial, Helvetica, sans-serif;
}
input#interested_in{
  border: 0px solid #666666;
  font-size: 14px;
  padding: 0px;
}

.choiceticks {
  padding: 8px;
  font-size: 13px;
  margin-top: 5px;
  margin-bottom: 5px;
  display: block;
  clear: both;
  width: 660px;
  height: auto;
  border-top: 1px solid #C8D6F0;
  border-right: 1px #C8D6F0;
  border-bottom: 1px solid #C8D6F0;
  border-left: 1px #C8D6F0;
}
.required {
  font-size: 16px;
  font-weight: bold;
  color: #8B0A13;
}

.choiceticks ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
    display: block;
  clear: both;
  width: auto;
}
.choiceticks ul li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  float: left;
  width: 45%;
  padding: 2px;
}
